<!DOCTYPE html>

<html>
<head>
<style>

table, th, td {
    border: 1px solid white;
    padding: 5px;
}
table {
    border-spacing: 15px;
}

<title>Atividade</title>
<meta charset="utf-8">

</style>
</head>

<body bgcolor="black">
<center>
<font color="ffffff">	

<h1><p> Red Dead Redemption 2</p></h1>
<!--<img src="https://jovemnerd.com.br/wp-content/uploads/2016/10/chrome_2016-10-18_11-26-22-760x428-2.png" alt="Trulli" width="1000" height="333"> -->

<h2>Primeiras imagens</h2>

<img src="https://jovemnerd.com.br/wp-content/uploads/2016/10/red-dead-redemption2-5.jpg" alt="600" width="600">

<p><hr/></p>

<img src="https://jovemnerd.com.br/wp-content/uploads/2016/10/red-dead-redemption2-7.jpg" alt="Trulli" width="600">

<p><hr/></p>

<img src="https://jovemnerd.com.br/wp-content/uploads/2016/10/r8.jpg" alt="Trulli" width="600">

<p><hr/></p> 

<img src="https://jovemnerd.com.br/wp-content/uploads/2016/10/rdr2-07.png" alt="Trulli" width="600">

<br/><br/><br/><br/>

<table>
<tr>
	<th>Plataforma</th>
	<th>Preço</th>
	<th>Data</th>
</tr>

<tr>
	<td>PlayStation 4</td>
</tr>

</table>

</font>
</center>
</body>
</html>